<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">definições de configuração</text>
      <target FeatureID="-1" href="PROV_HLP_CONFCONT.html">Contexto de configuração</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mensagens de configuração</text>
      <target FeatureID="-1" href="PROV_HLP_CONFCONT.html">Contexto de configuração</target>
      <target FeatureID="-1" href="PROV_HLP_PROVISIONVIEW.html">Mensagens de configuração</target>
   </keywords>
</keywords>